@charset "SHIFT_JIS";

#incrementalsearchParent{
	/*width is set by script*/
	height:0px;
	background:none;
	overflow:visible;
	position:relative;
	z-index:9000;
}

#incrementalsearchParent div.incrementalsearchPopupArea{
	/*width,left is set by script*/
	height:200px;
	background:#FFFFFF;
	position:absolute;
	overflow:auto;
	overflow-x:hidden;
	top:0px;
	display:none;
	border:solid 1px #2d86ff;
	z-index:8000;
}

#incrementalsearchParent ul li{
	display:block;
	font-size:12px !important;
	line-height:1.6em !important;
}

#incrementalsearchParent ul li a.incrementalsearchList{
	display:block;
	min-height:20px;
	_height:20px;
	background-color:#FFFFFF;
	text-align:left;
	padding:1px 3px;
	border-bottom:solid 1px #9cc6ff;
	text-decoration:none;
	color:#666666;
}
#incrementalsearchParent ul li a.incrementalsearchList:hover,
#incrementalsearchParent ul li.highlight a.incrementalsearchList{
	background-color:#CFE6FF;
	color:#333333;
}